Bug 188529 - [PATCH] devel/py-notifier: staging
Summary: [PATCH] devel/py-notifier: staging
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-12 21:10 UTC by Bartek Rutkowski
Modified: 2014-04-17 08:40 UTC (History)
1 user (show)

See Also:


Attachments
py-notifier-0.5.8.patch (1.10 KB, patch)
2014-04-12 21:10 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-12 21:10:01 UTC
- Staging
- Add LICENSE
- Pet portlint

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-notifier/0.5.8/

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-12 21:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-17 08:30:15 UTC
Author: lwhsu
Date: Thu Apr 17 07:30:11 2014
New Revision: 351457
URL: http://svnweb.freebsd.org/changeset/ports/351457
QAT: https://qat.redports.org/buildarchive/r351457/

Log:
  - Staging
  - Add LICENSE
  - Pet portlint
  
  PR:		ports/188529
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>

Modified:
  head/devel/py-notifier/Makefile
  head/devel/py-notifier/pkg-descr

Modified: head/devel/py-notifier/Makefile
==============================================================================
--- head/devel/py-notifier/Makefile	Thu Apr 17 07:23:33 2014	(r351456)
+++ head/devel/py-notifier/Makefile	Thu Apr 17 07:30:11 2014	(r351457)
@@ -9,7 +9,9 @@ PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 DISTNAME=	py${PORTNAME}_${PORTVERSION}-1
 
 MAINTAINER=	lwhsu@FreeBSD.org
-COMMENT=	A generic notifier/event scheduler abstraction
+COMMENT=	Generic notifier/event scheduler abstraction
+
+LICENSE=	LGPL20
 
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	yes
@@ -20,10 +22,9 @@ EXAMPLESDIR=	${PREFIX}/share/examples/py
 WRKSRC=		${WRKDIR}/py${PORTNAME}-${PORTVERSION}
 
 .if !defined(NOPORTEXAMPLES)
-NO_STAGE=	yes
 post-install:
-	${MKDIR} ${EXAMPLESDIR}
-	${CP} ${WRKSRC}/examples/*.py ${EXAMPLESDIR}
+	${MKDIR} ${STAGEDIR}${EXAMPLESDIR}
+	${CP} ${WRKSRC}/examples/*.py ${STAGEDIR}${EXAMPLESDIR}
 .endif
 
 .include <bsd.port.mk>

Modified: head/devel/py-notifier/pkg-descr
==============================================================================
--- head/devel/py-notifier/pkg-descr	Thu Apr 17 07:23:33 2014	(r351456)
+++ head/devel/py-notifier/pkg-descr	Thu Apr 17 07:30:11 2014	(r351457)
@@ -4,4 +4,4 @@ It implements notification mechanisms fo
 and timers. Additionally external event dispatchers may be called during
 an idle period.
 
-WWW:	http://www.bitkipper.net/Package/pynotifier
+WWW: http://www.bitkipper.net/Package/pynotifier
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Li-Wen Hsu freebsd_committer 2014-04-17 08:32:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!